


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html id="htmlId">
<head>
  <title>Coverage Report :: UpdateProjectRequest</title>
  <style type="text/css">
    @import "../../.css/coverage.css";
  </style>
</head>

<body>
<div class="header"></div>

<div class="content">
<div class="breadCrumbs">
    [ <a href="../../index.html">all classes</a> ]
    [ <a href="../index.html">com.dema.timeregistration.service.models</a> ]
</div>

<h1>Coverage Summary for Class: UpdateProjectRequest (com.dema.timeregistration.service.models)</h1>

<table class="coverageStats">
<tr>
  <th class="name">Class</th>
<th class="coverageStat 
">
  Class, %
</th>
<th class="coverageStat 
">
  Method, %
</th>
<th class="coverageStat 
">
  Line, %
</th>
</tr>
<tr>
  <td class="name">UpdateProjectRequest</td>
<td class="coverageStat">
  <span class="percent">
    100%
  </span>
  <span class="absValue">
    (1/ 1)
  </span>
</td>
<td class="coverageStat">
  <span class="percent">
    100%
  </span>
  <span class="absValue">
    (7/ 7)
  </span>
</td>
<td class="coverageStat">
  <span class="percent">
    100%
  </span>
  <span class="absValue">
    (10/ 10)
  </span>
</td>
</tr>

</table>

<br/>
<br/>


<div class="sourceCode"><i>1</i>&nbsp;package com.dema.timeregistration.service.models;
<i>2</i>&nbsp;
<b class="fc"><i>3</i>&nbsp;public class UpdateProjectRequest {</b>
<i>4</i>&nbsp;    private int id;
<i>5</i>&nbsp;    private String name;
<i>6</i>&nbsp;    private String dueDate;
<i>7</i>&nbsp;
<i>8</i>&nbsp;    public String getName() {
<b class="fc"><i>9</i>&nbsp;        return name;</b>
<i>10</i>&nbsp;    }
<i>11</i>&nbsp;
<i>12</i>&nbsp;    public void setName(String name) {
<b class="fc"><i>13</i>&nbsp;        this.name = name;</b>
<b class="fc"><i>14</i>&nbsp;    }</b>
<i>15</i>&nbsp;
<i>16</i>&nbsp;    public String getDueDate() {
<b class="fc"><i>17</i>&nbsp;        return dueDate;</b>
<i>18</i>&nbsp;    }
<i>19</i>&nbsp;
<i>20</i>&nbsp;    public void setDueDate(String dueDate) {
<b class="fc"><i>21</i>&nbsp;        this.dueDate = dueDate;</b>
<b class="fc"><i>22</i>&nbsp;    }</b>
<i>23</i>&nbsp;
<i>24</i>&nbsp;    public int getId() {
<b class="fc"><i>25</i>&nbsp;        return id;</b>
<i>26</i>&nbsp;    }
<i>27</i>&nbsp;
<i>28</i>&nbsp;    public void setId(int id) {
<b class="fc"><i>29</i>&nbsp;        this.id = id;</b>
<b class="fc"><i>30</i>&nbsp;    }</b>
<i>31</i>&nbsp;}
</div>
</div>

<div class="footer">
    
    <div style="float:right;">generated on 2019-05-13 13:51</div>
</div>
</body>
</html>
